/**
 * SFC - Featured Catagories Extension
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Open Software License (OSL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://opensource.org/licenses/osl-3.0.php
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to support@storefrontconsulting.com so we can send you a copy immediately.
 *
 *
 * @package    SFC_FeaturedCategories
 * @copyright  (C)Copyright 2010 StoreFront Consulting, Inc (http://www.StoreFrontConsulting.com/)
 * @author     Adam Lundrigan
 */

.featured-cat-container {
    border-top: 0 none;
    float: left;
    margin: 0 2px 0 0;
    padding: 29px 0 0;
    position: relative;
    width: 950px;
    border-top: 1px solid #DEDEDE; 
}

.featured-cat {
	float: left;
	width: 179px;
	padding: 20px;
	margin: 0px 20px 10px 0px;
	border: 1px solid #DEDEDE;
	border-radius:5px;
}

.featured-cat-right {
	float: left;
	width: 179px;
	padding: 20px;
	margin: 0px 0px 10px 0px;
	border: 1px solid #DEDEDE;
	border-radius:5px;
}

.featured-cat .cat-image {
	text-align: center;
}

.featured-cat .cat-image img {
	width: 179px;
	height: 179px;
	border: none;
}

.featured-cat .cat-title {
	text-align: center;
	border-bottom: 1px solid #E2E2E2;
	margin-bottom: 8px;
	padding: 4px 0;
}

.featured-cat .cat-title a,
.featured-cat .cat-title a:hover
{
	text-decoration: none;
	font-weight: bold;
	font-size: larger;
}

.featured-cat ul {
	list-style-type: none;
	list-style-position: inside;
	padding: 0px 0px 0px 4px;
	margin: 0px;
}

.featured-cat ul li
{   
    background: url('../../../images/b_arr.png') no-repeat scroll 0 4px transparent;
    line-height: 100%;
    padding: 2px 0 5px 11px;
}

.featured-cat li a 
{   
    color:#000;
	padding-left: 4px;
}

.featured-cat li a:hover {
    color:#0099cc;
}